body {
    perspective: 1px;
    transform-style: preserve-3d;
    overflow-y: scroll;
    overflow-x: hidden;
}

header {
    display: flex;
    justify-content: space-between;
    height: 70px;
    width: 100vw;
    background: #1d2124;
    color: #ffffff;
}

.logo-header {
    display: flex;
    align-items: center;
}

.icon-header {
    width: 69px;
    height: 100%;
    background: #1a1d20;
    color: #ffffff;
    text-align: center;
}

.link-logo-header img {
    padding-top: 23px;
}

.text-header {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿OpenSans-Bold;
    font-size: 22px;
}

.menu-header {
    display: flex;
    align-items: center;
    width: 701px;
    justify-content: space-between;
}

.item-menu-header {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿OpenSans-Semibold;
    font-size: 15px;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
}

.item-menu-header:active {
    text-decoration: none;
}

.subscribe-part {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 375px;
    background-image: url("../img/header-bg.jpeg");
    background-repeat: no-repeat;
    background-position: 100% 150%;
    background-attachment: fixed;
}

.h-subscribe-part {
    font-family: ﻿AdobeInvisFont, ﻿OpenSans, ﻿Courier;
    font-size: 27px;
    color: #ffffff;
    padding-bottom: 44px;
}

.btn {
    width: 170px;
    height: 55px;
    border-radius: 3px;
    border: none;
    color: #ffffff;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿OpenSans-Semibold;
    font-size: 18px;
}

.btn-green {
    background-color: #89ca62;
}

.btn-blue {
    background-color: #14b9d5;
}

.posts-part {
    width: 100vw;
    height: 1030px;
    text-align: center;
    background-color: #f2f2f2;
}

.h-posts-part {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿OpenSans-Bold;
    font-size: 27pt;
    color: #18b4cf;
    padding: 61px 0 52px;
}

.items-posts-part {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 900px;
    width: 1170px;
    margin: 0 auto;
}

.item-posts-part {
    width: 370px;
    background-color: #ffffff;
    margin-bottom: 31px;
}

.posts-title {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿OpenSans-Bold;
    font-size: 18px;
    padding: 21px 0;
    font-weight: bold;
}

.clients-part {
    width: 100vw;
    height: 590px;
    text-align: center;
    background-image: url("../img/parallax-bg.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.h-clients-part {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿OpenSans-Bold;
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 201px 0 118px;
    color: #ffffff;
}

.h-clients-part::after {
    content: "";
    margin-top: 55px;
    width: 60px;
    height: 3px;
    background-color: #169cb4;
    display: inline-block;
}

.list-clients-part {
    display: grid;
    grid-template-columns: 207px 135px 172px 141px;
    justify-content: space-between;
    width: 881px;
    height: 52px;
    margin: 0 auto;
}

.rated-part {
    text-align: center;
    background-color: #ffffff;
}

.h-rated-part {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿OpenSans-Bold;
    font-size: 27px;
    color: #18b4cf;
    text-transform: uppercase;
    font-weight: bold;
    padding: 63px 0 52px;
}

.list-rated-part {
    display: grid;
    grid-template-columns: repeat(7, calc(100% / 7));

}

.list-rated-part img {
    border: none;
}

.news-part {
    text-align: center;
    background-color: #ffffff;
}

.h-news-part {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿OpenSans-Bold;
    font-size: 27px;
    color: #18b4cf;
    text-transform: uppercase;
    font-weight: bold;
    padding: 63px 0 52px;
}

.list-news-part {
    width: 1170px;
    height: 1480px;
    margin: 0 auto;
    display: grid;
    grid-template-rows: repeat(4, 1fr);
    grid-template-columns: repeat(4, 1fr);
    grid-template-areas: "news-1 news-1 news-1 news-2" "news-3 news-3 news-4 news-4" "news-5 news-5 news-6 news-6" "news-7 news-8 news-8 news-8";
    grid-column-gap: 60px;
    grid-row-gap: 43px;
}

.item-news-part-row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.item-news-part-col {
    display: grid;
    grid-template-rows: repeat(2, 1fr);
}

.news-1 {
    grid-area: news-1;
    width: 857px;
    height: 259px;
}

.news-2 {
    grid-area: news-2;
    width: 277px;
    height: 258px;
}

.news-3 {
    grid-area: news-3;
    width: 554px;
    height: 418px;
}

.news-4 {
    grid-area: news-4;
    width: 554px;
    height: 418px;
}

.news-5 {
    grid-area: news-5;
    width: 554px;
    height: 418px;
}

.news-6 {
    grid-area: news-6;
    width: 554px;
    height: 418px;
}

.news-7 {
    grid-area: news-7;
    width: 277px;
    height: 258px;
}

.news-8 {
    grid-area: news-8;
    width: 857px;
    height: 259px;
}

.news-text-right {
    background-color: #f9f7f7;
}

.news-text-right h4, .news-text-bottom h4 {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿OpenSans-Bold;
    font-size: 20px;
    font-weight: bold;
    margin: 41px 27px 22px 0;
    color: #353a3d;
    text-align: right;
}

.news-text-right p, .news-text-bottom p {
    width: 320px;
    height: 140px;
    margin: 0 auto;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿OpenSans-Semibold;
    font-size: 16px;
    color: #5b6469;
    text-align: right;
}

.news-h-bottom {
    background-color: #f9f7f7;
    text-align: center;
}

.news-h-bottom h4 {
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿OpenSans-Bold;
    font-size: 20px;
    font-weight: bold;
    margin: 13px 0 0;
    color: #353a3d;
}

.news-text-bottom {
    background-color: #f9f7f7;
}

.news-text-bottom h4 {
    margin-top: 21px;
}

.news-text-bottom p {
    width: 505px;
    height: 77px;
}

footer {
    width: 100vw;
    height: 80px;
    background-color: #1d2124;
    margin-top: 71px;
    color: #ffffff;
}

footer p {
    display: inline-block;
    padding: 34px 630px 0 372px;
    font-family: ﻿AdobeInvisFont, ﻿OpenSans, ﻿Courier;
    font-size: 13px;
}